<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>b86e6858-e484-40df-9370-fb7a488cc938</Id>
  <IsEnabled>true</IsEnabled>
  <AccessoryItems>
    <ListItem>
      <Text>@@volante atron@@</Text>
      <Value>steering_w.standard3</Value>
    </ListItem>
    <ListItem>
      <Text>foguinho1</Text>
      <Value>foguinho.fogui1</Value>
    </ListItem>
    <ListItem>
      <Text>foguinho2</Text>
      <Value>foguinho.fogui2</Value>
    </ListItem>
    <ListItem>
      <Text>maria1 lado esquerdo</Text>
      <Value>marias.maria1</Value>
    </ListItem>
    <ListItem>
      <Text>maria2 lado esquerdo</Text>
      <Value>marias.maria2</Value>
    </ListItem>
    <ListItem>
      <Text>maria3 lado esquerdo</Text>
      <Value>marias.maria3</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna1</Text>
      <Value>lanterna.1</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna2</Text>
      <Value>lanterna.2</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna2</Text>
      <Value>lanterna.2b</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna3</Text>
      <Value>lanterna.3</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna3</Text>
      <Value>lanterna.3b</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna4</Text>
      <Value>lanterna.4</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna4</Text>
      <Value>lanterna.4b</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna5</Text>
      <Value>lanterna.5</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna5</Text>
      <Value>lanterna.5b</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna6</Text>
      <Value>lanterna.6</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna6</Text>
      <Value>lanterna.6b</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha E</Text>
      <Value>coruja_e.corue</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha E verde</Text>
      <Value>coruja_e.corue1</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha E rosa</Text>
      <Value>coruja_e.corue2</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha E azul</Text>
      <Value>coruja_e.corue3</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha d</Text>
      <Value>coruja_d.corue</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha d verde</Text>
      <Value>coruja_d.corue1</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha d rosa</Text>
      <Value>coruja_d.corue2</Value>
    </ListItem>
    <ListItem>
      <Text>Corujinha d azul</Text>
      <Value>coruja_d.corue3</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta cor</Text>
      <Value>tanque.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta cor</Text>
      <Value>tanque.shape1d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta cor</Text>
      <Value>tanque.shape1s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta preto</Text>
      <Value>tanque.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta preto</Text>
      <Value>tanque.shape2d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta preto</Text>
      <Value>tanque.shape2s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta cromo</Text>
      <Value>tanque.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta cromo</Text>
      <Value>tanque.shape3d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque plastico cinta cromo</Text>
      <Value>tanque.shape3s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cor</Text>
      <Value>tanque.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cor</Text>
      <Value>tanque.shape4d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cor</Text>
      <Value>tanque.shape4s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta preto</Text>
      <Value>tanque.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta preto</Text>
      <Value>tanque.shape6d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta preto</Text>
      <Value>tanque.shape6s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cromo</Text>
      <Value>tanque.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cromo</Text>
      <Value>tanque.shape5d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cromo</Text>
      <Value>tanque.shape5s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cor</Text>
      <Value>tanque.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cor</Text>
      <Value>tanque.shape7d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cor</Text>
      <Value>tanque.shape7s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta preto</Text>
      <Value>tanque.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta preto</Text>
      <Value>tanque.shape8d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta preto</Text>
      <Value>tanque.shape8s</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cromo</Text>
      <Value>tanque.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cromo</Text>
      <Value>tanque.shape9d</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cromo</Text>
      <Value>tanque.shape9s</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento corto esquerda</Text>
      <Value>escapamento.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento corto direita</Text>
      <Value>escapamento.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento boiadeiro</Text>
      <Value>escapamento.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento boiadeiro</Text>
      <Value>escapamento.shape3d</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento boiadeiro</Text>
      <Value>escapamento.shape3s</Value>
    </ListItem>
    <ListItem>
      <Text>@@blanket_beige@@</Text>
      <Value>toybed.blanket_bg</Value>
    </ListItem>
    <ListItem>
      <Text>@@blanket_square@@</Text>
      <Value>toybed.blanket_sq</Value>
    </ListItem>
    <ListItem>
      <Text>@@tablet@@</Text>
      <Value>toybed.tablet</Value>
    </ListItem>
    <ListItem>
      <Text>@@ets2_truck_bag@@</Text>
      <Value>toybed.truck_bag</Value>
    </ListItem>
    <ListItem>
      <Text>@@bottle_sixpack@@</Text>
      <Value>toybig.bottle_six</Value>
    </ListItem>
    <ListItem>
      <Text>@@breakfast_cereals@@</Text>
      <Value>toybig.cornflakes</Value>
    </ListItem>
    <ListItem>
      <Text>@@fire_extinguisher@@</Text>
      <Value>toybig.f_exting</Value>
    </ListItem>
    <ListItem>
      <Text>@@instant_lunch@@</Text>
      <Value>toybig.inst_lunch</Value>
    </ListItem>
    <ListItem>
      <Text>@@instant_lunch_box@@</Text>
      <Value>toybig.in_lunch_box</Value>
    </ListItem>
    <ListItem>
      <Text>@@ets2_lunch_box@@</Text>
      <Value>toyseat.lunchbox</Value>
    </ListItem>
    <ListItem>
      <Text>@@map@@</Text>
      <Value>toyseat.map</Value>
    </ListItem>
    <ListItem>
      <Text>@@paper_towels@@</Text>
      <Value>toyseat.papertowel</Value>
    </ListItem>
    <ListItem>
      <Text>@@tablet@@</Text>
      <Value>toyseat.tablet</Value>
    </ListItem>
    <ListItem>
      <Text>@@air_freshener@@</Text>
      <Value>toyac.air_fresh</Value>
    </ListItem>
    <ListItem>
      <Text>@@detective_head@@</Text>
      <Value>toyac.head_detec</Value>
    </ListItem>
    <ListItem>
      <Text>@@vampire_head@@</Text>
      <Value>toyac.head_vampire</Value>
    </ListItem>
    <ListItem>
      <Text>@@viking_head@@</Text>
      <Value>toyac.head_viking</Value>
    </ListItem>
    <ListItem>
      <Text>@@smelling_sack@@</Text>
      <Value>toyac.smell_sack</Value>
    </ListItem>
    <ListItem>
      <Text>paralama preto</Text>
      <Value>r_paralama.shape4p</Value>
    </ListItem>
    <ListItem>
      <Text>paralama cor</Text>
      <Value>r_paralama.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>abacaxi</Text>
      <Value>carga.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>vigas_madeira</Text>
      <Value>carga.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>trator</Text>
      <Value>carga.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>acricola</Text>
      <Value>carga.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>batata</Text>
      <Value>carga.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>caixas_madeira</Text>
      <Value>carga.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>repolho</Text>
      <Value>carga.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>telhas</Text>
      <Value>carga.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>blocos</Text>
      <Value>carga.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>bags</Text>
      <Value>carga.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>feno</Text>
      <Value>carga.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>cebola</Text>
      <Value>carga.2</Value>
    </ListItem>
    <ListItem>
      <Text>placa de granito</Text>
      <Value>carga.4</Value>
    </ListItem>
    <ListItem>
      <Text>limao</Text>
      <Value>carga.5</Value>
    </ListItem>
    <ListItem>
      <Text>reciclagem</Text>
      <Value>carga.9</Value>
    </ListItem>
    <ListItem>
      <Text>tabua</Text>
      <Value>carga.10</Value>
    </ListItem>
    <ListItem>
      <Text>reciclagem</Text>
      <Value>carga.9e</Value>
    </ListItem>
    <ListItem>
      <Text>tabua</Text>
      <Value>carga.10e</Value>
    </ListItem>
    <ListItem>
      <Text>abacaxi</Text>
      <Value>carga.shape1e</Value>
    </ListItem>
    <ListItem>
      <Text>batata</Text>
      <Value>carga.shape2e</Value>
    </ListItem>
    <ListItem>
      <Text>caixas_madeira</Text>
      <Value>carga.shape3e</Value>
    </ListItem>
    <ListItem>
      <Text>repolho</Text>
      <Value>carga.shape4e</Value>
    </ListItem>
    <ListItem>
      <Text>telhas</Text>
      <Value>carga.shape5e</Value>
    </ListItem>
    <ListItem>
      <Text>blocos</Text>
      <Value>carga.shape6e</Value>
    </ListItem>
    <ListItem>
      <Text>bags</Text>
      <Value>carga.shape7e</Value>
    </ListItem>
    <ListItem>
      <Text>feno</Text>
      <Value>carga.shape8e</Value>
    </ListItem>
    <ListItem>
      <Text>vigas_madeira</Text>
      <Value>carga.shape10e</Value>
    </ListItem>
    <ListItem>
      <Text>trator</Text>
      <Value>carga.shape11e</Value>
    </ListItem>
    <ListItem>
      <Text>acricola</Text>
      <Value>carga.shape12e</Value>
    </ListItem>
    <ListItem>
      <Text>cebola</Text>
      <Value>carga.2e</Value>
    </ListItem>
    <ListItem>
      <Text>placa de granito</Text>
      <Value>carga.4e</Value>
    </ListItem>
    <ListItem>
      <Text>limao</Text>
      <Value>carga.5e</Value>
    </ListItem>
    <ListItem>
      <Text>Jewel</Text>
      <Value>set_glass.glass_set1</Value>
    </ListItem>
    <ListItem>
      <Text>In-Line</Text>
      <Value>set_glass.glass_set2</Value>
    </ListItem>
    <ListItem>
      <Text>Arrow</Text>
      <Value>set_glass.glass_set3</Value>
    </ListItem>
    <ListItem>
      <Text>Terminus</Text>
      <Value>set_glass.glass_set4</Value>
    </ListItem>
    <ListItem>
      <Text>mirror cor</Text>
      <Value>mirror.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>mirror preto</Text>
      <Value>mirror.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>mirror cromo</Text>
      <Value>mirror.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>para_sol cor</Text>
      <Value>para_sol.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>para_sol preto</Text>
      <Value>para_sol.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>luz teto</Text>
      <Value>para_sol.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>baliza</Text>
      <Value>baliza.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor</Text>
      <Value>grade.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor 1</Text>
      <Value>grade.shape1p</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor 1</Text>
      <Value>grade.shape1p1</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor 2</Text>
      <Value>grade.shape1p1c</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor 1</Text>
      <Value>grade.shape1r</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor 2</Text>
      <Value>grade.shape1r2</Value>
    </ListItem>
    <ListItem>
      <Text>grade cor 3</Text>
      <Value>grade.shape1r3</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto</Text>
      <Value>grade.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto</Text>
      <Value>grade.shape2p</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto 1</Text>
      <Value>grade.shape2p2</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto 2</Text>
      <Value>grade.shape2p2c</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto 1</Text>
      <Value>grade.shape2r</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto 2</Text>
      <Value>grade.shape2r2</Value>
    </ListItem>
    <ListItem>
      <Text>grade preto 3</Text>
      <Value>grade.shape2r3</Value>
    </ListItem>
    <ListItem>
      <Text>paralama cor</Text>
      <Value>f_paralama.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>paralama cor 1</Text>
      <Value>f_paralama.shape1p</Value>
    </ListItem>
    <ListItem>
      <Text>paralama preto</Text>
      <Value>f_paralama.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>paralama preto 1</Text>
      <Value>f_paralama.shape2p</Value>
    </ListItem>
    <ListItem>
      <Text>bigode cor</Text>
      <Value>bigode.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>bigode cor</Text>
      <Value>bigode.shape1p</Value>
    </ListItem>
    <ListItem>
      <Text>bigode preto</Text>
      <Value>bigode.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>bigode preto</Text>
      <Value>bigode.shape2p</Value>
    </ListItem>
    <ListItem>
      <Text>parachoque cor</Text>
      <Value>parachoque.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>parachoque cor</Text>
      <Value>parachoque.shape1r</Value>
    </ListItem>
    <ListItem>
      <Text>parachoque preto</Text>
      <Value>parachoque.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>parachoque preto</Text>
      <Value>parachoque.shape2r</Value>
    </ListItem>
    <ListItem>
      <Text>parachoque cromo</Text>
      <Value>parachoque.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>parachoque cromo</Text>
      <Value>parachoque.shape3r</Value>
    </ListItem>
    <ListItem>
      <Text>ponta do capo pintavel</Text>
      <Value>friso_c.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>clima cor</Text>
      <Value>clima.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>clima preto</Text>
      <Value>clima.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>clima cromo</Text>
      <Value>clima.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>teto solar</Text>
      <Value>clima.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>seta 113</Text>
      <Value>seta.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>seta</Text>
      <Value>seta.shape1r</Value>
    </ListItem>
    <ListItem>
      <Text>seta cristal</Text>
      <Value>seta.shape1rc</Value>
    </ListItem>
    <ListItem>
      <Text>seta fume</Text>
      <Value>seta.shape1rf</Value>
    </ListItem>
    <ListItem>
      <Text>seta 113 fume</Text>
      <Value>seta.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>seta</Text>
      <Value>seta.shape2r</Value>
    </ListItem>
    <ListItem>
      <Text>seta cristal</Text>
      <Value>seta.shape2rc</Value>
    </ListItem>
    <ListItem>
      <Text>seta frume</Text>
      <Value>seta.shape2rf</Value>
    </ListItem>
    <ListItem>
      <Text>Tanque 1313 preto 1</Text>
      <Value>tanque.shape1r</Value>
    </ListItem>
    <ListItem>
      <Text>tanque 1313 vermelho 2</Text>
      <Value>tanque.shape2b</Value>
    </ListItem>
    <ListItem>
      <Text>Tanque 1313 preto 2</Text>
      <Value>tanque.shape2r</Value>
    </ListItem>
    <ListItem>
      <Text>tanque 1313 vermelho 3</Text>
      <Value>tanque.shape3b</Value>
    </ListItem>
    <ListItem>
      <Text>Tanque 1313 preto 3</Text>
      <Value>tanque.shape3r</Value>
    </ListItem>
    <ListItem>
      <Text>tanque 1313 vermelho 4</Text>
      <Value>tanque.shape4b</Value>
    </ListItem>
    <ListItem>
      <Text>Tanque 1313 preto 4</Text>
      <Value>tanque.shape4r</Value>
    </ListItem>
    <ListItem>
      <Text>tanque 1313 vermelho 1</Text>
      <Value>tanque.shape1b</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 1</Text>
      <Value>adesivo.1</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 10</Text>
      <Value>adesivo.10</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 11</Text>
      <Value>adesivo.11</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 12</Text>
      <Value>adesivo.12</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 13</Text>
      <Value>adesivo.13</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 14</Text>
      <Value>adesivo.14</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 15</Text>
      <Value>adesivo.15</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 16</Text>
      <Value>adesivo.16</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 17</Text>
      <Value>adesivo.17</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 18</Text>
      <Value>adesivo.18</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 19</Text>
      <Value>adesivo.19</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 2</Text>
      <Value>adesivo.2</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 20</Text>
      <Value>adesivo.20</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 21</Text>
      <Value>adesivo.21</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 22</Text>
      <Value>adesivo.22</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 23</Text>
      <Value>adesivo.23</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 24</Text>
      <Value>adesivo.24</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 3</Text>
      <Value>adesivo.3</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 4</Text>
      <Value>adesivo.4</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 5</Text>
      <Value>adesivo.5</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 6</Text>
      <Value>adesivo.6</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 7</Text>
      <Value>adesivo.7</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 8</Text>
      <Value>adesivo.8</Value>
    </ListItem>
    <ListItem>
      <Text>adesivo 9</Text>
      <Value>adesivo.9</Value>
    </ListItem>
    <ListItem>
      <Text>bigode cromo</Text>
      <Value>bigode.shape1pc</Value>
    </ListItem>
    <ListItem>
      <Text>bigode cromo 2</Text>
      <Value>bigode.shape2c</Value>
    </ListItem>
    <ListItem>
      <Text>bigode cromo 1</Text>
      <Value>bigode.shape2pc</Value>
    </ListItem>
    <ListItem>
      <Text>bigode cromo1</Text>
      <Value>bigode.shape1c</Value>
    </ListItem>
    <ListItem>
      <Text>areia</Text>
      <Value>carga.shape1c</Value>
    </ListItem>
    <ListItem>
      <Text>brita</Text>
      <Value>carga.shape2c</Value>
    </ListItem>
    <ListItem>
      <Text>batata</Text>
      <Value>carga.shape3c</Value>
    </ListItem>
    <ListItem>
      <Text>cebola</Text>
      <Value>carga.shape4c</Value>
    </ListItem>
    <ListItem>
      <Text>cebola roxa</Text>
      <Value>carga.shape5c</Value>
    </ListItem>
    <ListItem>
      <Text>laranja</Text>
      <Value>carga.shape6c</Value>
    </ListItem>
    <ListItem>
      <Text>tomate</Text>
      <Value>carga.shape7c</Value>
    </ListItem>
    <ListItem>
      <Text>pedra</Text>
      <Value>carga.shape8c</Value>
    </ListItem>
    <ListItem>
      <Text>retroescavadeira</Text>
      <Value>carga.shape9c</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento</Text>
      <Value>escapamento.shape4c</Value>
    </ListItem>
    <ListItem>
      <Text>escapamento b</Text>
      <Value>escapamento.shape4b</Value>
    </ListItem>
    <ListItem>
      <Text>graneleiro com cebola</Text>
      <Value>carga.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>graneleiro com cebola roxa</Text>
      <Value>carga.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>graneleiro com laranja</Text>
      <Value>carga.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>graneleiro com batata</Text>
      <Value>carga.shape17</Value>
    </ListItem>
    <ListItem>
      <Text>lona preta</Text>
      <Value>carga.shape19</Value>
    </ListItem>
    <ListItem>
      <Text>lona amarela</Text>
      <Value>carga.shape18</Value>
    </ListItem>
    <ListItem>
      <Text>graneleiro</Text>
      <Value>carga.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>cebola2</Text>
      <Value>carga.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna2</Text>
      <Value>lanterna.2c</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna3</Text>
      <Value>lanterna.3c</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna4</Text>
      <Value>lanterna.6c</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.1113</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.1313</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.1318</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.1513</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.1518</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.2013</Value>
    </ListItem>
    <ListItem>
      <Text>vidro fume</Text>
      <Value>vidro.2</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna1</Text>
      <Value>lanterna.1v</Value>
    </ListItem>
    <ListItem>
      <Text>@@plate_std@@</Text>
      <Value>codrv_plate.plate</Value>
    </ListItem>
    <ListItem>
      <Text>@@plate_std@@</Text>
      <Value>drv_plate.plate</Value>
    </ListItem>
    <ListItem>
      <Text>@@volante@@</Text>
      <Value>steering_w.standard</Value>
    </ListItem>
    <ListItem>
      <Text>@@volante branco@@</Text>
      <Value>steering_w.standard2</Value>
    </ListItem>
    <ListItem>
      <Text>acricola</Text>
      <Value>carga.2r</Value>
    </ListItem>
    <ListItem>
      <Text>banana</Text>
      <Value>carga.4r</Value>
    </ListItem>
    <ListItem>
      <Text>batata</Text>
      <Value>carga.5</Value>
    </ListItem>
    <ListItem>
      <Text>feno</Text>
      <Value>carga.9r</Value>
    </ListItem>
    <ListItem>
      <Text>ferro</Text>
      <Value>carga.10r</Value>
    </ListItem>
    <ListItem>
      <Text>ganito</Text>
      <Value>carga.11</Value>
    </ListItem>
    <ListItem>
      <Text>laranja</Text>
      <Value>carga.12</Value>
    </ListItem>
    <ListItem>
      <Text>reciclagem</Text>
      <Value>carga.13</Value>
    </ListItem>
    <ListItem>
      <Text>repulho</Text>
      <Value>carga.14</Value>
    </ListItem>
    <ListItem>
      <Text>tomate</Text>
      <Value>carga.15</Value>
    </ListItem>
    <ListItem>
      <Text>trator</Text>
      <Value>carga.16</Value>
    </ListItem>
    <ListItem>
      <Text>alho</Text>
      <Value>carga.17</Value>
    </ListItem>
    <ListItem>
      <Text>manilha</Text>
      <Value>carga.18</Value>
    </ListItem>
    <ListItem>
      <Text>telhas</Text>
      <Value>carga.19</Value>
    </ListItem>
    <ListItem>
      <Text>piso</Text>
      <Value>carga.20</Value>
    </ListItem>
    <ListItem>
      <Text>frango vivo</Text>
      <Value>carga.21</Value>
    </ListItem>
    <ListItem>
      <Text>cerveja e refrigerante</Text>
      <Value>carga.22</Value>
    </ListItem>
    <ListItem>
      <Text>abacaxi</Text>
      <Value>carga.1</Value>
    </ListItem>
    <ListItem>
      <Text>cebola</Text>
      <Value>carga.7</Value>
    </ListItem>
    <ListItem>
      <Text>cenoura</Text>
      <Value>carga.8</Value>
    </ListItem>
    <ListItem>
      <Text>caixas_madeira</Text>
      <Value>carga.6</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna4</Text>
      <Value>lanterna.4s</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna5</Text>
      <Value>lanterna.5s</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna6</Text>
      <Value>lanterna.6s</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna2</Text>
      <Value>lanterna.2s</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna3</Text>
      <Value>lanterna.3s</Value>
    </ListItem>
    <ListItem>
      <Text>taboas</Text>
      <Value>carga.2f</Value>
    </ListItem>
    <ListItem>
      <Text>gas cinza</Text>
      <Value>carga.2g</Value>
    </ListItem>
    <ListItem>
      <Text>troncos</Text>
      <Value>carga.3f</Value>
    </ListItem>
    <ListItem>
      <Text>vigas de madeira</Text>
      <Value>carga.4f</Value>
    </ListItem>
    <ListItem>
      <Text>gados</Text>
      <Value>carga.1b</Value>
    </ListItem>
    <ListItem>
      <Text>troncos grandes</Text>
      <Value>carga.1f</Value>
    </ListItem>
    <ListItem>
      <Text>gas azul</Text>
      <Value>carga.1g</Value>
    </ListItem>
    <ListItem>
      <Text>@@lotes@@</Text>
      <Value>steering_w.lotesmb</Value>
    </ListItem>
    <ListItem>
      <Text>@@lotes dourado@@</Text>
      <Value>steering_w.lotesmbd</Value>
    </ListItem>
    <ListItem>
      <Text>@@lotes MB@@</Text>
      <Value>steering_w.lotes</Value>
    </ListItem>
    <ListItem>
      <Text>@@lotes MB dourado@@</Text>
      <Value>steering_w.lotesd</Value>
    </ListItem>
    <ListItem>
      <Text>maria2 ado direiro</Text>
      <Value>marias.maria5</Value>
    </ListItem>
    <ListItem>
      <Text>maria3 ado direiro</Text>
      <Value>marias.maria6</Value>
    </ListItem>
    <ListItem>
      <Text>maria1 lado direiro</Text>
      <Value>marias.maria4</Value>
    </ListItem>
    <ListItem>
      <Text>melancia</Text>
      <Value>carga.27</Value>
    </ListItem>
    <ListItem>
      <Text>lona preta</Text>
      <Value>carga.shape10c</Value>
    </ListItem>
    <ListItem>
      <Text>lona laranja</Text>
      <Value>carga.shape11c</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 4x2 vermelho</Text>
      <Value>rcs_chassi.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 4x2 preto</Text>
      <Value>rcs_chassi.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 vermelho</Text>
      <Value>rcs_chassi.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 preto</Text>
      <Value>rcs_chassi.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>Adesivo 01</Text>
      <Value>agru.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>Adesivo 02</Text>
      <Value>agru.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>Adesivo 03</Text>
      <Value>agru.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>Adesivo 04</Text>
      <Value>agru.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>Adesivo 05</Text>
      <Value>agru.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>Adesivo 06</Text>
      <Value>agru.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@R.C.MOD@@</Text>
      <Value>luminoso.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>@@refem do horario@@</Text>
      <Value>luminoso.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>@@DEUS E FIEL@@</Text>
      <Value>luminoso.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>@@ABENCOADO POR DEUS@@</Text>
      <Value>luminoso.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>@@SONHO REALIZADO@@</Text>
      <Value>luminoso.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>@@obrigado pai@@</Text>
      <Value>luminoso.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>@@so o basico@@</Text>
      <Value>luminoso.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>@@toma mais 2 eu decolo@@</Text>
      <Value>luminoso.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>@@noite em claro@@</Text>
      <Value>luminoso.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>@@deus eterno@@</Text>
      <Value>luminoso.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>ponta do capo preto</Text>
      <Value>friso_c.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>ponta do capo pentavel com friso</Text>
      <Value>friso_c.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>ponta do capo preto com friso</Text>
      <Value>friso_c.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 preto</Text>
      <Value>rcs_chassi.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 vermelho</Text>
      <Value>rcs_chassi.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 4x2 preto</Text>
      <Value>rcs_chassi.shape18</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape19</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape21</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape22</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 vermelho</Text>
      <Value>rcs_chassi.shape23</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 6x2 preto</Text>
      <Value>rcs_chassi.shape24</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 vermelho</Text>
      <Value>rcs_chassi.shape25</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 preto</Text>
      <Value>rcs_chassi.shape26</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 4x2 vermelho</Text>
      <Value>rcs_chassi.shape17</Value>
    </ListItem>
    <ListItem>
      <Text>CARROCERIA 6X2</Text>
      <Value>implemento.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>BAU ALUMINIO 8X2</Text>
      <Value>implemento.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>BAU CROMADO 8X2</Text>
      <Value>implemento.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>BAU REF PINTAVEL 8X2</Text>
      <Value>implemento.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>BAU REF ALUMINIO 8X2</Text>
      <Value>implemento.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>BAU REF CROMADO 8X2</Text>
      <Value>implemento.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>SIDER PINTAVEL 6X2</Text>
      <Value>implemento.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>SIDER AZUL 6X2</Text>
      <Value>implemento.shape16</Value>
    </ListItem>
    <ListItem>
      <Text>SIDER PRETO 6X2</Text>
      <Value>implemento.shape17</Value>
    </ListItem>
    <ListItem>
      <Text>SIDER PINTAVEL 8X2</Text>
      <Value>implemento.shape18</Value>
    </ListItem>
    <ListItem>
      <Text>SIDER AZUL 8X2</Text>
      <Value>implemento.shape19</Value>
    </ListItem>
    <ListItem>
      <Text>CARROCERIA 8X2</Text>
      <Value>implemento.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>SIDER PRETO 8X2</Text>
      <Value>implemento.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>GAIOLA DE GAS</Text>
      <Value>implemento.shape21</Value>
    </ListItem>
    <ListItem>
      <Text>TANQUE DE LEITE</Text>
      <Value>implemento.shape22</Value>
    </ListItem>
    <ListItem>
      <Text>FLORESTAL</Text>
      <Value>implemento.shape23</Value>
    </ListItem>
    <ListItem>
      <Text>CAÇAMBA</Text>
      <Value>implemento.shape24</Value>
    </ListItem>
    <ListItem>
      <Text>BOIADEIRO</Text>
      <Value>implemento.shape25</Value>
    </ListItem>
    <ListItem>
      <Text>BAU PINTAVEL 6X2</Text>
      <Value>implemento.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>BAU ALUMINIO 6X2</Text>
      <Value>implemento.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>BAU CROMADO 6X2</Text>
      <Value>implemento.shape5</Value>
    </ListItem>
    <ListItem>
      <Text>BAU REF PINTAVEL 6X2</Text>
      <Value>implemento.shape6</Value>
    </ListItem>
    <ListItem>
      <Text>BAU REF ALUMINIO 6X2</Text>
      <Value>implemento.shape7</Value>
    </ListItem>
    <ListItem>
      <Text>BAU REF CROMADO 6X2</Text>
      <Value>implemento.shape8</Value>
    </ListItem>
    <ListItem>
      <Text>BAU PINTAVEL 8X2</Text>
      <Value>implemento.shape9</Value>
    </ListItem>
    <ListItem>
      <Text>lona preta</Text>
      <Value>trlr_cables.shape10c</Value>
    </ListItem>
    <ListItem>
      <Text>lona laranja</Text>
      <Value>trlr_cables.shape11c</Value>
    </ListItem>
    <ListItem>
      <Text>lona laranja</Text>
      <Value>trlr_cables.shape20</Value>
    </ListItem>
    <ListItem>
      <Text>lona preta</Text>
      <Value>trlr_cables.shape21</Value>
    </ListItem>
    <ListItem>
      <Text>CARROCERIA 4X2</Text>
      <Value>implemento.shape26</Value>
    </ListItem>
    <ListItem>
      <Text>BAU PINTAVEL 4X2</Text>
      <Value>implemento.shape27</Value>
    </ListItem>
    <ListItem>
      <Text>BAU CROMO 4X2</Text>
      <Value>implemento.shape28</Value>
    </ListItem>
    <ListItem>
      <Text>BAU ALUMINIO 4X2</Text>
      <Value>implemento.shape29</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 vermelho</Text>
      <Value>rcs_chassi.shape27</Value>
    </ListItem>
    <ListItem>
      <Text>chassi 8x2 preto</Text>
      <Value>rcs_chassi.shape28</Value>
    </ListItem>
    <ListItem>
      <Text />
      <Value>badge_a.1519</Value>
    </ListItem>
    <ListItem>
      <Text>TANQUE DE LEITE 4X2</Text>
      <Value>implemento.shape30</Value>
    </ListItem>
    <ListItem>
      <Text>paralama com friso cor estribo</Text>
      <Value>f_paralama.shape3p</Value>
    </ListItem>
    <ListItem>
      <Text>paralama preto estribo</Text>
      <Value>f_paralama.shape4</Value>
    </ListItem>
    <ListItem>
      <Text>paralama com friso preto estribo</Text>
      <Value>f_paralama.shape4p</Value>
    </ListItem>
    <ListItem>
      <Text>paralama cor estribo</Text>
      <Value>f_paralama.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna fume</Text>
      <Value>lanterna.2m</Value>
    </ListItem>
    <ListItem>
      <Text>lanterna mb</Text>
      <Value>lanterna.1m</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cor</Text>
      <Value>tanque.shape10</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta preto</Text>
      <Value>tanque.shape11</Value>
    </ListItem>
    <ListItem>
      <Text>tanque redondo cinta cromo</Text>
      <Value>tanque.shape12</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cor</Text>
      <Value>tanque.shape13</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta preto</Text>
      <Value>tanque.shape14</Value>
    </ListItem>
    <ListItem>
      <Text>tanque quadrado cinta cromo</Text>
      <Value>tanque.shape15</Value>
    </ListItem>
    <ListItem>
      <Text>paralama cor</Text>
      <Value>r_paralama.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>paralama preto</Text>
      <Value>r_paralama.shape3</Value>
    </ListItem>
    <ListItem>
      <Text>paralama vermelho</Text>
      <Value>r_paralama.shape2</Value>
    </ListItem>
    <ListItem>
      <Text>radio px</Text>
      <Value>px.shape1</Value>
    </ListItem>
    <ListItem>
      <Text>radio px 2</Text>
      <Value>px.shape2</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\rcmod\Documents\Mods Studio 2\UserVehicles\All.1313rcs.xml</FilePath>
  <Game>All</Game>
  <InternalName>1313rcs</InternalName>
  <VehicleAuthor>R.C.MOD</VehicleAuthor>
  <VehicleName>@@Mercedes Benz@@ @@1113 R.C.MOD@@</VehicleName>
  <VehicleType>AllTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <InternalName>cabine_pre.1313rcs.cabin</InternalName>
      <Name>Cabine cara preta</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_prea.1313rcs.cabin</InternalName>
      <Name>Cabine cara preta</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_preaf.1313rcs.cabin</InternalName>
      <Name>Cabine cara preta vidro fume</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_pref.1313rcs.cabin</InternalName>
      <Name>Cabine cara preta vidro fume</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_redaf.1313rcs.cabin</InternalName>
      <Name>Cabine cara redonda vidro fume</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_redo.1313rcs.cabin</InternalName>
      <Name>Cabine cara redonda</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_redoa.1313rcs.cabin</InternalName>
      <Name>Cabine cara redonda</Name>
    </Variant>
    <Variant>
      <InternalName>cabine_redof.1313rcs.cabin</InternalName>
      <Name>Cabine cara redonda vidro fume</Name>
    </Variant>
    <Variant>
      <InternalName>cab_redol.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara redonda</Name>
    </Variant>
    <Variant>
      <InternalName>cab_prel.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara preta</Name>
    </Variant>
    <Variant>
      <InternalName>cab_redolf.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara redonda fume</Name>
    </Variant>
    <Variant>
      <InternalName>cab_prelf.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara preta fume</Name>
    </Variant>
    <Variant>
      <InternalName>cab_prela.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara preta</Name>
    </Variant>
    <Variant>
      <InternalName>cab_prelaf.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara preta fume</Name>
    </Variant>
    <Variant>
      <InternalName>cab_redola.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara redonda</Name>
    </Variant>
    <Variant>
      <InternalName>cab_redolaf.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara redonda fume</Name>
    </Variant>
    <Variant>
      <InternalName>cabin_prebf.1313rcs.cabin</InternalName>
      <Name>Cabine cara preta vidro fume</Name>
    </Variant>
    <Variant>
      <InternalName>cab_preb.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara preta</Name>
    </Variant>
    <Variant>
      <InternalName>cab_prebf.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara preta fume</Name>
    </Variant>
    <Variant>
      <InternalName>cabin_preb.1313rcs.cabin</InternalName>
      <Name>Cabine cara preta</Name>
    </Variant>
    <Variant>
      <InternalName>cabin_redaf.1313rcs.cabin</InternalName>
      <Name>Cabine cara redonda vidro fume</Name>
    </Variant>
    <Variant>
      <InternalName>cabin_reda.1313rcs.cabin</InternalName>
      <Name>Cabine cara redonda</Name>
    </Variant>
    <Variant>
      <InternalName>cab_reda.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara redonda</Name>
    </Variant>
    <Variant>
      <InternalName>cab_redaf.1313rcs.cabin</InternalName>
      <Name>Cabine leita cara redonda fume</Name>
    </Variant>
  </VehicleVariants>
</Variable>